
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>Subterfuges narratifs et identitaires dans L&apos;Homme de paille de Daniel Poliquin</title>
      </titleInfo>
      <name type="personal">
         <namePart>CÔTÉ, Paul Raymond</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <name type="personal">
         <namePart>MITCHELL, Constantina</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Analyse critique</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <subject authority="rvm" lang="fre">
         <topic>Poliquin, Daniel</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>L&apos;Homme de paille</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Identité</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Théâtre</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Histoire</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>postmodernismePostmodernisme</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Ironie</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Intertextualité</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Narration</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Origine</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Sommeil</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Symbolisme</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Collectivité</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>Quebec Studies</title>
         </titleInfo>
         <originInfo>
            <issuance>continuing</issuance>
         </originInfo>
         <part>
            <detail type="volume">
               <number>30</number>
            </detail>
            <extent unit="pages">
               <list>p. 89-100</list>
            </extent>
            <date>Fall-Winter 2000</date>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2005-08-25</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2012-04-13</recordChangeDate>
         <recordIdentifier source="CRCCF">01410</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging> 
     </recordInfo>
   </mods>
